@media (width < 600px) {
  .wp-block-social-links.has-visible-labels {
    flex-direction: column;
    align-items: flex-start;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.wp-block-social-links span.wp-block-social-link-label:not(.screen-reader-text) {
  font-size: var(--wp--preset--font-size--normal, 1rem);
}

@media (width >= 600px) {
  .wp-block-social-link-anchor {
    flex-direction: column;
    gap: var(--wp--preset--spacing--40, 1.5rem);
  }
}

.wp-block-social-link {
  flex: 1 1;
}
.wp-block-social-link a {
  line-height: revert;
}

.block-editor-block-list__layout.is-root-container .wp-block-social-links .wp-block-social-link.wp-social-link {
  display: flex;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoic3R5bGVzL2Jsb2Nrcy9zb2NpYWwtbGlua3MuY3NzIiwibWFwcGluZ3MiOiJBQUVBO0FBREE7QUFFQTtBQUNBO0FBQ0E7QUFBQTtBQUFBO0FBQ0E7QUFHQTtBQUNBO0FBREE7O0FBTUE7QUFEQTtBQUVBO0FBQ0E7QUFGQTtBQUNBOztBQUtBO0FBQ0E7QUFGQTtBQUlBO0FBQ0E7QUFGQTs7QUFPQTtBQUNBO0FBSkEiLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly9zdC1wbGFudC10aGVtZS8uL2Fzc2V0cy9zdHlsZXMvYmxvY2tzL3NvY2lhbC1saW5rcy5zY3NzIl0sInNvdXJjZXNDb250ZW50IjpbIi53cC1ibG9jay1zb2NpYWwtbGlua3Mge1xuICAmLmhhcy12aXNpYmxlLWxhYmVscyB7XG4gICAgQG1lZGlhICh3aWR0aCA8IDYwMHB4KSB7XG4gICAgICBmbGV4LWRpcmVjdGlvbjogY29sdW1uO1xuICAgICAgYWxpZ24taXRlbXM6IGZsZXgtc3RhcnQ7XG4gICAgICB3aWR0aDogZml0LWNvbnRlbnQ7XG4gICAgfVxuICB9XG5cbiAgc3Bhbi53cC1ibG9jay1zb2NpYWwtbGluay1sYWJlbDpub3QoLnNjcmVlbi1yZWFkZXItdGV4dCkge1xuICAgIGZvbnQtc2l6ZTogdmFyKC0td3AtLXByZXNldC0tZm9udC1zaXplLS1ub3JtYWwsIDFyZW0pO1xuICB9XG59XG5cbi53cC1ibG9jay1zb2NpYWwtbGluay1hbmNob3Ige1xuICBAbWVkaWEgKHdpZHRoID49IDYwMHB4KSB7XG4gICAgZmxleC1kaXJlY3Rpb246IGNvbHVtbjtcbiAgICBnYXA6IHZhcigtLXdwLS1wcmVzZXQtLXNwYWNpbmctLTQwLCAxLjVyZW0pO1xuICB9XG59XG5cbi53cC1ibG9jay1zb2NpYWwtbGluayB7XG4gIGZsZXg6IDEgMTtcblxuICBhIHtcbiAgICBsaW5lLWhlaWdodDogcmV2ZXJ0O1xuICB9XG59XG5cbi5ibG9jay1lZGl0b3ItYmxvY2stbGlzdF9fbGF5b3V0LmlzLXJvb3QtY29udGFpbmVyIHtcbiAgLndwLWJsb2NrLXNvY2lhbC1saW5rcyAud3AtYmxvY2stc29jaWFsLWxpbmsud3Atc29jaWFsLWxpbmsge1xuICAgIGRpc3BsYXk6IGZsZXg7XG4gIH1cbn1cbiJdLCJuYW1lcyI6W10sInNvdXJjZVJvb3QiOiIifQ==*/